/* Extra small devices (phones, up to 480px) */

#smart-solution .ff-smart-devices {
	font-size: 76px;
}

#smart-solution .ff-tools {
	font-size: 53px;
}

#smart-solution .ff-mouse {
	font-size: 58px;
}

#smart-solution .ff-rjs-lib {
	font-size: 70px;
}

#smart-solution .ff-monitor {
	font-size: 54px;
}

#smart-solution .ff-graph {
	font-size: 52px;
}

#smart-solution .ff-gears {
	font-size: 62px;
}

.ff-btn-scroll {
	position: absolute;
	bottom: -5px;
	left: 50%;
	width: 140px;
	height: 43px;
	margin: -19px 0 0 -70px;
	background-color: #36667e;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	background: #36667e; /* Old browsers */
	background: -moz-linear-gradient(top, #36667e 0%, #36667e 75%, #315572 97%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #36667e), color-stop(75%, #36667e), color-stop(97%, #315572)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #36667e 0%, #36667e 75%, #315572 97%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #36667e 0%, #36667e 75%, #315572 97%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #36667e 0%, #36667e 75%, #315572 97%); /* IE10+ */
	background: linear-gradient(to bottom, #36667e 0%, #36667e 75%, #315572 97%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorst='#36667e', endColorstr='#315572', GradientType=0); /* IE6-9 */
	display: none;
}

.ff-btn-scroll:before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -15px;
	display: block;
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #fff transparent transparent transparent;
}

#parallaxPage4 .ff-btn-scroll {
	background: #5192ab; /* Old browsers */
	background: -moz-linear-gradient(top, #5192ab 0%, #5192ab 75%, #4c829b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5192ab), color-stop(75%, #5192ab), color-stop(100%, #4c829b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5192ab 0%, #5192ab 75%, #4c829b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5192ab 0%, #5192ab 75%, #4c829b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5192ab 0%, #5192ab 75%, #4c829b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5192ab 0%, #5192ab 75%, #4c829b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5192ab', endColorstr='#4c829b', GradientType=0); /* IE6-9 */
}

.ff-btn-scroll:hover {
	bottom: 0px;
}

.ff-btn-blue {
	display: block;
	width: 172px;
	height: 44px;
	line-height: 44px;
	background-color: #5192ab;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	-ms-transition: background .2s ease-in-out;
	-o-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.ff-btn-blue:hover {
	background: #385365;
	color: #fff;
	text-decoration: none;
}

.ff-btn-green {
	display: inline-block;
	padding: 0 25px 0 20px;
	height: 54px;
	line-height: 54px;
	background-color: #78aa61;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	-ms-transition: background .2s ease-in-out;
	-o-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.ff-btn-wide-mobile {
	width: 100%;
	margin: 3px 0;
}

.top-banner .ff-title {
	padding-bottom: 0;
	margin-bottom: 0;
}

.top-banner .ff-title h1 {
	font-size: 27px;
}

.top-banner .ff-title h1 span {
	font-size: 35px;
	line-height: 0.95em;
	font-family: 'HelveticaNeueW01-55Roma';
	margin-top: 10px;
}

.top-banner .ff-title.ff-title-description {
	padding-top: 30px;
	margin-bottom: 35px;
	margin-top: 0;
}

.top-banner .ff-title.ff-title-description h2 {
	font-size: 18px;
}

.top-banner .ff-title.ff-title-description h2 sup {
	font-size: 15px;
}

.top-banner .ff-btn-green {
	margin-top: 0;
	font-size: 15px;
	font-family: 'HelveticaNeueW01-55Roma';
}

.top-banner .ff-title h1 {
	font-size: 22px;
}

/*region Introducing ResponsiveJS*/

#intro {
	min-height: 712px;
}

#intro .ff-section > .row {
	position: relative;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
}

#intro .ff-section > .row > div {
	margin-bottom: 10px;
	font-size: 55px;
	font-weight: bolder;
}

#intro .row > span {
	display: block;
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 86px;
	font-weight: bold;
	line-height: 60px;
	color: #505050;
}

.ff-intro-laptop,
.ff-intro-plus,
.ff-intro-rjs-lib,
.ff-intro-equal,
.ff-intro-tablet,
.ff-intro-phone {
	margin: 0 auto;
	text-align: center;
}

.ff-intro-laptop img,
.ff-intro-rjs-lib img,
.ff-intro-tablet img,
.ff-intro-phone img {
	max-width: 100%;
}

.ff-intro-laptop {
	width: 260px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ff-intro-plus {
	margin: 10px auto;
}

.ff-intro-rjs-lib {
	width: 180px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*.ff-green-circle {
	display: inline-block;
	vertical-align: middle;
	width: 214px;
	height: 214px;
	border-radius: 107px;

	background-color: #7fb060;
}

.ff-intro-rjs-lib .ff-green-circle:before {
	display: block;
	position: relative;
	content: '\38';
	height: 214px;
	width: 214px;

	color: #fff;
	font: normal 167px/214px '5thFinger_icon_3';
}*/

.ff-intro-equal {
	margin: 10px auto;
}

.ff-intro-tablet {
	position: relative;
	width: 154px;
	left: -40px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ff-intro-phone {
	position: relative;
	width: 74px;

	left: 79px;
	margin-top: -159px;
}

/*endregion*/

/*region Our Clients*/

#our-clients .ff-section {
	padding: 30px 0;
}

#our-clients .ff-title {
	margin-bottom: 0;
}

#our-clients .ff-title h3 {
	font-family: 'HelveticaNeueW01-45Ligh';
}

#our-clients .jcarousel-wrapper {
	margin: 0 auto;
	padding: 0 30px;
	position: relative;
	height: 90px;
}

#our-clients .jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: inherit;
}

#our-clients .jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#our-clients .jcarousel li {
	float: left;
	text-align: center;
	height: 100%;
}

#our-clients .jcarousel li img {
	width: 100%;
	height: auto;
	max-width: 258px;
}

#our-clients .jcarousel-control-prev,
#our-clients .jcarousel-control-next {
	position: absolute;
	top: 0;
	width: 50px;
	height: 100%;
	text-align: center;
	background: #4E443C;
	color: #fff;
}

#our-clients .jcarousel-control-prev {
	left: 0;
	background: url("../img/left-arrow-carouselV2.png") center center no-repeat;
}

#our-clients .jcarousel-control-next {
	right: 0;
	background: url("../img/right-arrow-carouselV2.png") center center no-repeat;
}

#our-clients .jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
	display: block;
}

#our-clients .jcarousel-control-prev.inactive,
#our-clients .jcarousel-control-next.inactive {
	opacity: .5;
	cursor: default;
}

/*endregion*/

/*region Decade of Mobile Experience*/

#mobile-exp .ff-title {
	margin-bottom: 60px;
}

#mobile-exp .row {
	color: #fff;
	margin: 0 0 36px 0;
}

#mobile-exp .row:last-child {
	margin-bottom: 0;
}

#mobile-exp .row > div {
	margin-bottom: 30px;
	font-family: 'HelveticaNeueW01-45Ligh';
}

#mobile-exp .row:nth-child(3) > div:nth-child(1) {
	padding-left: 0;
}

#mobile-exp .row:nth-child(3) > div:nth-child(3) {
	padding-left: 0;
}

#mobile-exp .row > div:last-child {
	margin-bottom: 0;
}

#mobile-exp .row > div.brain {
	margin-bottom: 0;
	text-align: center;
}

#mobile-exp .row > div.glasses {
	text-align: center;
	margin-bottom: 0;
}

#mobile-exp .row > div.brain .icon-Brain {
	font-size: 83px;
}

#mobile-exp .row > div.glasses .icon-Glasses {
	font-size: 128px;
	position: relative;
	top: -15px;
}

#mobile-exp .row > div.brain .icon-Brain,
#mobile-exp .row > div.glasses .icon-Glasses {
	height: 75px;
}

#mobile-exp .row > div.plus {
	height: 80px;
	padding-top: 30px;
	text-align: center;
	font-size: 26px;
	margin-bottom: 0;
}

#mobile-exp .row > div > div ul {
	font-size: 16px;
	list-style-position: inside;
	padding-left: 59px;
}

#mobile-exp .row > div > div ul li {
	line-height: 22px;
}

#mobile-exp .row > div button {
	width: 43px;
	height: 40px;
	margin-right: 10px;
	color: white;
	font-size: 20px;
	background-color: #5192ab;
	border: none;
	outline: none;
	padding: 0;
}

#mobile-exp .row > div button:before {
	display: block;
	width: 100%;
	content: "\2212";

	text-align: center;
}

#mobile-exp .row > div button.collapsed:before {
	content: "\2b";
}

#mobile-exp .row > div > span {
	font-size: 30px;
	color: #fff;
}

#mobile-exp .row > div button > span.glyphicon {
	color: white;
	font-size: 23px;
}

/*endregion*/

/* region Smart Solution */
#smart-solution .ff-section > ul {
	list-style: none;
	padding-left: 20px;
	margin: 0;
}

#smart-solution .ff-section > ul li {
	width: 100%;
	float: left;
	padding-right: 30px;
	margin-bottom: 30px;
	line-height: 1.4em;
}

#smart-solution .ff-section > ul li.ff-was-in-view {
	/*	left: 0;
		opacity: 1;*/
}

#smart-solution .ff-section > ul li:last-child {
	margin-bottom: 0;
}

#smart-solution .ff-section > ul li > span {
	display: table-cell;
	vertical-align: middle;
}

#smart-solution .ff-section > ul li > span:first-child {
	width: 85px;
	text-align: center;
	background-position: center center;
}

#smart-solution .ff-section > ul li > span strong {
	font-weight: normal;
}

#smart-solution .ff-section > .ff-btn-blue {
	position: relative;
	top: 99px;
}

/*endregion*/

/*region We Are the Leader*/
#leaders {
	background-color: #505050;
}

#leaders .ff-section {
	padding: 20px 0 0;
}

#leaders .ff-title {
	margin-bottom: 20px;
}

#leaders .ff-title .h1 {
	font-size: 30px;
}

#leaders .ff-section > p {
	position: relative;
	color: #adadad;
	font-size: 16px;
	height: 50px;
	text-align: center;
}

/*endregion*/

/*region Case Studies*/

#case-studies .ff-section {
	padding: 0;
}

#case-studies .ff-section > div {
	overflow: hidden;
	border-top: 3px solid #ffffff;
	max-height: 318px;
	padding: 0;
}

#case-studies .ff-section > div > img {
	width: 100%;
}

#case-studies .ff-section > div .cover-text {
	position: absolute;
	width: 100%;
	top: 76px;
	text-align: center;
	color: #ffffff;
	margin: 0 auto;
}

#case-studies .ff-section > div > span.overlay {
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	background-color: black;
	width: 100%;
	height: 100%;
	opacity: 0.4;
}

#case-studies .ff-section > div.col3 .cover-text {
	position: absolute;
	top: 90px;
	text-align: center;
	color: #ffffff;
}

#case-studies .ff-section > div .cover-text .case-studies-title {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 25px;
}

#case-studies .ff-section > div.col3 .cover-text .case-studies-title {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 25px;
}

#case-studies .ff-section > div .cover-text .case-studies-fact {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 25px;
	padding: 0 50px;
}

#case-studies .ff-section > div.demo {
	padding-left: 25px;
	padding-top: 22px;
	border-bottom: 3px solid white;
}

#case-studies .ff-case-study .ff-btn-blue {
	position: absolute;
	bottom: 70px;
	left: 50%;
	margin-left: -86px;
}

#case-studies .ff-btn-scroll > button {
	width: 212px;
	height: 54px;
}

/*endregion*/

/*region Blocks*/

/*endregion*/

/*region Footer*/

/*endregion*/

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {

	.ff-btn-blue {
		width: 212px;
		height: 54px;
		line-height: 54px;
		font-size: 18px;
	}

	#case-studies .ff-case-study .ff-btn-blue {
		margin-left: -106px;
	}

	.ff-btn-green {
		/*height: 35px;*/
		/*line-height: 35px;*/
		font-size: 18px;
		padding: 0 16px 0 12px
	}

	.top-banner .top-section .ff-btn-green {
		margin-top: 25px;
	}

	.top-banner .ff-title.ff-title-description {
		padding-top: 16px;
		padding-left: 28px;
		margin-bottom: 4px;
		margin-top: 0;
		border-left: none;
	}

	/*region Introducing ResponsiveJS*/
	#intro {
		min-height: 476px;
	}

	#intro .row {
		min-height: 165px;
		line-height: 165px;
	}

	#intro .row > div,
	#intro .row > span {
		float: left;
		position: relative;
		line-height: inherit;
		font-size: 60px;
	}

	.ff-intro-laptop {
		margin-top: 15px;
		margin-left: 50px;
		width: 180px;
	}

	.ff-intro-plus,
	.ff-intro-equal {
		margin: 0 35px;
	}

	.ff-intro-rjs-lib {
		width: 126px;
		margin-top: 0;
		margin-bottom: 0;
		/*margin-left: 25px;
		margin-right: 25px;*/
	}

	.ff-intro-tablet {
		width: 100px;
		left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}

	.ff-intro-phone {
		width: 50px;
		margin-top: 16px;
		left: 5px;
	}

	/*endregion*/
	/*region Our Process*/
	#our-process .ff-section {
		position: static;
		height: auto;
	}

	/*endregion*/
	/*region Our Clients*/
	.jcarousel-wrapper {
		margin: 30px auto 56px;
		padding: 0 40px;
		position: relative;
	}

	/*endregion*/
	#mobile-exp .ff-section {
		padding-bottom: 40px;
	}

	/*region Mobile Customers*/
	#mobile-customers {
		background-color: #505050;
	}

	#mobile-customers .ff-section {
		padding: 15px 0 20px;
	}

	#mobile-customers .stats-col {
		height: 110px;
	}

	#mobile-customers .title {
		font-size: 18px;
		color: #7fb060;
	}

	#mobile-customers h4.title {
		margin-top: 0;
		margin-bottom: 8px;
	}

	#mobile-customers .desc {
		font-size: 12px;
		line-height: 1.4em;
		color: #cccccc;
	}

	#mobile-customers .stats-col > div {
		height: 100%;
	}

	#mobile-customers .stats-col.col2 img {
		width: 64px;
		padding-top: 15px;
	}

	#mobile-customers .stats-col.col3 img {
		width: 84px;
	}

	#mobile-customers .stats-col.col3 > div:first-child {
		padding-left: 0;
	}

	#mobile-customers .stats-col.col3 .percentage {
		color: #5192ab;
		font-size: 35px;
		position: absolute;
		top: 32px;
		left: 12%;
		height: 100%;
		width: 100%;
		line-height: 100%;
	}

	#mobile-customers .stats-col.col3 .percentage > sup {
		font-size: 60%;
	}

	#mobile-customers #home-icon-globe {
		position: absolute;
		top: 10px;
		left: 10px;
		font-size: 75px;
	}

	#mobile-customers #home-icon-arrow,
	#mobile-customers #home-icon-halfarrow {
		position: absolute;
		top: -3px;
		left: -8px;
		font-size: 109px;
		color: #8e8e8e;
	}

	#mobile-customers #home-icon-percent80,
	#mobile-customers #home-icon-percent50 {
		position: absolute;
		top: 20px;
		left: 15px;
		font-size: 68px;
	}

	#mobile-customers .stats-col span.link {
		position: absolute;
		bottom: 0;
		font-size: 13px;
		color: #5192ab;
		text-decoration: underline;
	}

	#mobile-customers .stats-col span.link a:hover {
		color: #5192ab;
	}

	/*endregion*/
	/*region Decade of Mobile Experience*/
	#mobile-exp {
		min-height: 600px;
	}

	#mobile-exp .row > div {
		text-align: center;
	}

	#mobile-exp .row:nth-child(2) > div:nth-child(1) {
		padding-right: 0;
	}

	#mobile-exp .row:nth-child(2) > div:nth-child(3) {
		padding-left: 0;
	}

	#mobile-exp .row:nth-child(3) > div:nth-child(1) {
		padding-left: 15px;
		padding-right: 0;
	}

	#mobile-exp .row > div > span {
		font-size: 34px;
	}

	#mobile-exp .row > div.brain .icon-Brain {
		font-size: 105px;
	}

	#mobile-exp .row > div.glasses .icon-Glasses {
		font-size: 174px;
		position: relative;
		top: -30px;
	}

	#mobile-exp .row > div.brain .icon-Brain,
	#mobile-exp .row > div.glasses .icon-Glasses {
		height: 94px;
	}

	#mobile-exp .row > div > div {
		padding-left: 0;
	}

	#mobile-exp .row > div > div ul {
		padding-left: 0;
	}

	#mobile-exp .row > div > div ul li {
		margin: 10px 0 16px;
		text-align: center;
	}

	#mobile-exp .row > div button {
		display: none;
	}

	#mobile-exp #develop {
		display: block;
	}

	#mobile-exp #creative {
		display: block;
	}

	/*endregion*/
	/* region Smart Solution */
	#smart-solution .ff-section > .ff-btn-blue {
		top: 139px;
	}

	#smart-solution .ff-section > ul {
		padding-left: 0px;
		font-size: 20px;
		color: #333;
	}

	#smart-solution .ff-section > ul li > span strong {
		font-weight: bolder;
	}

	#smart-solution .ff-section > ul li > span:first-child {
		width: 147px;
		text-align: center;
		background-position: center center;
	}

	/*endregion*/
	/*region We Are the Leader*/
	#leaders .ff-title .h1 span {
		font-family: 'HelveticaNeueW01-UltLt';
	}

	/*endregion*/
	/*region Case Studies*/
	#case-studies .demo {
		padding: 20px 40px 25px 25px;
		background-color: #f7f7f7;
	}

	#case-studies .demo .ff-title .h1 {
		font-size: 40px;
	}

	#case-studies .demo .ff-btn-blue {
		margin-top: 18px;
	}

	#case-studies .ff-section > div:nth-child(n+1) {
		border-right: 1px solid #ffffff;
	}

	/*endregion*/
	/*region Footer*/
	/*endregion*/
}

@media screen and (max-width: 1024px) {
	.ff-parallax-sprite-mobile-customers {
		background-position: 50% -150px;
	}

	.ff-element-brains-all {
		display: none;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 1025px) {

	.top-banner .top-section .ff-btn-green {
		margin-left: 52px;
	}

	.top-banner .ff-title.ff-title-description {
		padding-top: 25px;
	}

	#smart-solution .ff-smart-devices {
		font-size: 94px;
	}

	#smart-solution .ff-tools {
		font-size: 64px;
	}

	#smart-solution .ff-mouse {
		font-size: 70px;
	}

	#smart-solution .ff-rjs-lib {
		font-size: 88px;
	}

	#smart-solution .ff-monitor {
		font-size: 78px;
	}

	#smart-solution .ff-graph {
		font-size: 80px;
	}

	#smart-solution .ff-gears {
		font-size: 78px;
	}

	/*region Introducing ResponsiveJS*/
	#intro > .ff-section {
		min-height: 617px;
	}

	#intro .row {
		min-height: 274px;
		line-height: 274px;
	}

	.ff-intro-plus,
	.ff-intro-equal {
		font-size: 55px;
	}

	/* FOR INTRO BLOCK ANIMATIONS */
	.ff-intro-laptop {
		width: 300px;
		margin-left: 60px;

		-webkit-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) .3s;
		-moz-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) .3s;
		-ms-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) .3s;
		-o-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) .3s;
		transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) .3s;
	}

	.ff-intro-plus {
		-webkit-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1.5s;
		-moz-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1.5s;
		-ms-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1.5s;
		-o-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1.5s;
		transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1.5s;
	}

	.ff-intro-rjs-lib {
		width: 161px;
		-webkit-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1s;
		-moz-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1s;
		-ms-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1s;
		-o-transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1s;
		transition: all 1s cubic-bezier(0.215, 0.610, 0.755, 1.000) 1s;
	}

	.ff-intro-rjs-lib img {
		width: 161px;
		height: auto;
	}

	/*	.ff-green-circle {
			width: 161px;
			height: 160px;
			border-radius: 80px;
		}*/
	/*.ff-intro-rjs-lib .ff-green-circle:before {
		height: 160px;
		width: 160px;
		line-height: 160px;
		font-size: 126px;
	}*/
	.ff-intro-equal {
		-webkit-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 3s;
		-moz-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 3s;
		-ms-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 3s;
		-o-transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 3s;
		transition: opacity .4s cubic-bezier(0.215, 0.610, 0.755, 1.000) 3s;
	}

	.ff-intro-tablet {
		width: 130px;
		-webkit-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.3s;
		-moz-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.3s;
		-ms-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.3s;
		-o-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.3s;
		transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.3s;
	}

	.ff-intro-phone {
		width: 64px;
		-webkit-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.5s;
		-moz-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.5s;
		-ms-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.5s;
		-o-transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.5s;
		transition: all 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 2.5s;
		margin-top: 20px;
	}

	#intro .row > div {
		bottom: -100px;
		opacity: 0;
	}

	#intro .row > span {
		opacity: 0;
		margin: 0 40px;
		font-size: 60px;
		color: #505050;
		font-weight: bold;
		font-family: Arial;
	}

	#intro.ff-was-in-view .row > div {
		bottom: 0;
		opacity: 1;
	}

	#intro.ff-was-in-view .row > span {
		opacity: 1;
	}

	/*endregion*/
	/*region Our Process*/
	#our-process .ff-section {
		position: relative;
		height: 100%;
	}

	/*endregion*/
	/*region Mobile Customers*/
	#mobile-customers .stats-col {
		height: 120px;
	}

	#mobile-customers .stats-col.col1 img {
		height: 93px;
	}

	#mobile-customers .stats-col.col1 > div:first-child {
		padding-left: 0;
	}

	#mobile-customers .stats-col.col1 .percentage {
		color: #5192ab;
		font-size: 40px;
		position: absolute;
		top: 30px;
		left: 20%;
		height: 100%;
		width: 100%;
		line-height: 100%;
	}

	#mobile-customers .stats-col.col1 .percentage > sup {
		font-size: 60%;
	}

	#mobile-customers .stats-col.col3 img {
		width: 95px;
	}

	#mobile-customers .stats-col.col3 > div:first-child {
		padding-left: 0;
	}

	#mobile-customers .stats-col.col3 .percentage {
		color: #5192ab;
		font-size: 40px;
		position: absolute;
		top: 25%;
		left: 15%;
		height: 100%;
		width: 100%;
		line-height: 100%;
	}

	#mobile-customers .stats-col.col3 .percentage > sup {
		font-size: 60%;
	}

	#mobile-customers h4 {
		font-family: 'HelveticaNeueW01-45Ligh';
		font-size: 18px;
	}

	/*endregion*/
	/* region Mobile experience */
	#mobile-exp .row:nth-child(2) > div {
		opacity: 0;
		bottom: -20px;
		-webkit-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-moz-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-ms-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-o-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	}

	#mobile-exp.ff-was-in-view .row:nth-child(2) > div {
		opacity: 1;
		bottom: 0;
	}

	#mobile-exp .row:nth-child(3) > div {
		position: relative;
		opacity: 0;
		bottom: -20px;
		-webkit-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-moz-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-ms-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-o-transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		transition: all 1s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	}

	#mobile-exp.ff-was-in-view .row:nth-child(3) > div {
		opacity: 1;
		bottom: 0;
	}

	#mobile-exp .row > div.brain .icon-Brain,
	#mobile-exp .row > div.glasses .icon-Glasses {
		position: relative;
	}

	.ff-element-brains-all {
		display: block;
		opacity: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.ff-element-brains {
		font-family: "Lucida Console", Monaco, monospace;
		color: #fff;
		font-size: 12px;
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		opacity: 0;
	}

	.ff-element-txt-exp {
		position: absolute;
		top: 50%;
		left: 50%;
		opacity: 0;
	}

	.ff-element-txt-exp-thunder {
		width: 28px;
		height: 26px;
		background: url(../img/ff-element-txt-exp-thunder.png) no-repeat 0 0;
		background-size: 100% auto;
		margin: 0 0 0 -14px;
	}

	.ff-element-txt-exp-thunder:first-child {
		margin: 0 0 0 -110px;
	}

	.ff-element-txt-exp-thunder:nth-child(2) {
		margin: -30px 0 0 -70px;
	}

	.ff-element-txt-exp-thunder:nth-child(3) {
		margin: -40px 0 0 -30px;
	}

	.ff-element-txt-exp-thunder:nth-child(4) {
		margin: -40px 0 0 20px;
		-webkit-transform: rotate(25deg);
		-moz-transform: rotate(25deg);
		-ms-transform: rotate(25deg);
		-o-transform: rotate(25deg);
		transform: rotate(25deg);
	}

	.ff-element-txt-exp-thunder:nth-child(5) {
		margin: -30px 0 0 60px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.ff-element-txt-exp-thunder:last-child {
		margin: 0px 0 0 90px;
		-webkit-transform: rotate(65deg);
		-moz-transform: rotate(65deg);
		-ms-transform: rotate(65deg);
		-o-transform: rotate(65deg);
		transform: rotate(65deg);
	}

	.ff-element-txt-exp-css3 {
		width: 40px;
		height: 24px;
		background: url(../img/ff-element-txt-exp-css3.png) no-repeat 0 0;
		background-size: 100% auto;
		margin: -12px 0 0 -20px;
	}

	.ff-element-txt-exp-html5 {
		width: 53px;
		height: 25px;
		background: url(../img/ff-element-txt-exp-html5.png) no-repeat 0 0;
		background-size: 100% auto;
		margin: -12px 0 0 -27px;
	}

	.ff-element-txt-exp-tag {
		width: 50px;
		height: 17px;
		background: url(../img/ff-element-txt-exp-tag.png) no-repeat 0 0;
		background-size: 100% auto;
		margin: -9px 0 0 -25px;
	}

	.ff-element-txt-exp-tag-close {
		width: 42px;
		height: 17px;
		background: url(../img/ff-element-txt-exp-tag-close.png) no-repeat 0 0;
		background-size: 100% auto;
		margin: -9px 0 0 -21px;
	}

	/*endregion*/
	/* region Smart Solution */
	#smart-solution {
		background-color: #fff;
	}

	#smart-solution .ff-section > ul {
		padding-left: 0;
		font-size: 15px;
		margin-top: 48px;
	}

	#smart-solution .ff-section > ul li {
		/*	position: relative;
			left: 200px;
			opacity: 0;
			-webkit-transition: left .7s ease-in-out .2s, opacity .5s ease-in-out .1s;
			-moz-transition: left .7s ease-in-out .2s, opacity .5s ease-in-out .1s;
			-ms-transition: left .7s ease-in-out .2s, opacity .5s ease-in-out .1s;
			-o-transition: left .7s ease-in-out .2s, opacity .5s ease-in-out .1s;
			transition: left .7s ease-in-out .2s, opacity .5s ease-in-out .1s;*/
		/*width: 185px;
		margin-right: 84px;*/
		padding: 0;
		width: 400px;
		height: 94px;
		float: left;
	}

	#smart-solution .ff-section > ul li:nth-child(2n) {
		margin-left: 150px;
	}

	#smart-solution .ff-section > ul li:nth-child(5) {
		/*margin-left: 134px;*/
	}

	#smart-solution .ff-section > ul li > span {
		/*display: block;*/
	}

	#smart-solution .ff-section > ul li > span:first-child {
		width: 120px;
	}

	#leaders .ff-section {
		padding: 21px 0 0;
	}

	#leaders .ff-title {
		margin-bottom: 21px;
	}

	#leaders .ff-title .h1 {
		font-size: 35px;
	}

	.ff-btn-scroll {
		display: block;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

	/* CSS for Retina devices */
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min-resolution: 192dpi) and (min-width: 768px), only screen and ( min-resolution: 2dppx) and (min-width: 768px) {

}
